View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Summary0000082: 0000081: my ghost can't get OnShellChanged on ssp 2.4.68
Description

ssp.shillest.net/bts/view.php?id=81
I'm sorry that I'm in full-time cram school now, so I can't use computer to package and upload.
This is the GitHub of ghost
www.github.com/steve02081504/Taromati3
This ghost may be a little big, around 70mb

Relationships

related to 0000081 closedponapalt my ghost can't get OnShellChanged on ssp 2.4.68 

Activities

guest

2020-04-22 18:47

reporter   ~0000161

www.github.com/steve02081504/Taromati2
orz

ponapalt

2020-05-06 17:39

administrator   ~0000164

OnShellChanged event works on my PC, both development and release version of SSP.
Please consider using "shiori log" function in developer palette to debug it.

guest

2020-05-07 11:57

reporter   ~0000165

thanks
i'll be my home & get log in a week

guest

2020-05-13 09:59

reporter   ~0000171

an error in a script I wrote caused most of the hard disk data losed and i had to download ssp and ghost again
this bug can't be reproduced now
please close this issue
sorry to waste your time and thanks for your patience
orz

ponapalt

2020-05-13 10:07

administrator   ~0000173

Thank you. Please report again if the same problem happens.
[Closed]

Issue History

Date Modified Username Field Change
2020-04-22 18:46 guest New Issue
2020-04-22 18:47 guest Note Added: 0000161
2020-04-23 13:51 ponapalt Relationship added related to 0000081
2020-04-23 13:51 ponapalt Assigned To => ponapalt
2020-04-23 13:51 ponapalt Status new => assigned
2020-05-06 17:39 ponapalt Note Added: 0000164
2020-05-07 11:57 guest Note Added: 0000165
2020-05-13 09:59 guest Note Added: 0000171
2020-05-13 10:07 ponapalt Status assigned => closed
2020-05-13 10:07 ponapalt Resolution open => no change required
2020-05-13 10:07 ponapalt Note Added: 0000173